-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: cogl
Binary: libcogl20, libcogl-common, libcogl-dev, libcogl-doc, gir1.2-cogl-1.0, libcogl-path20, libcogl-path-dev, libcogl-pango20, libcogl-pango-dev, gir1.2-coglpango-1.0
Architecture: any all
Version: 1.22.8-3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/cogl
Vcs-Git: https://salsa.debian.org/gnome-team/cogl.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, xauth, xvfb
Build-Depends: debhelper-compat (= 13), gnome-pkg-tools, gobject-introspection (>= 1.33.4-1~), gtk-doc-tools (>= 1.13), libcairo2-dev (>= 1.10), libdrm-dev [linux-any], libegl-dev, libegl1-mesa-dev, libgbm-dev [linux-any], libgdk-pixbuf-2.0-dev (>= 2.0) | libgdk-pixbuf2.0-dev (>= 2.0), libgirepository1.0-dev (>= 0.9.12), libgl-dev, libgles-dev, libglib2.0-dev (>= 2.32.0), libpango1.0-dev (>= 1.28.3-5), libwayland-dev (>= 1.1.90) [linux-any], libx11-dev, libxcomposite-dev (>= 1:0.4), libxdamage-dev, libxext-dev, libxfixes-dev (>= 1:3), libxrandr-dev (>= 2:1.2), xauth <!nocheck>, xvfb <!nocheck>
Build-Depends-Indep: libclutter-1.0-doc <!nodoc>, libgdk-pixbuf2.0-doc <!nodoc>, libglib2.0-doc <!nodoc>
Package-List:
 gir1.2-cogl-1.0 deb introspection optional arch=any
 gir1.2-coglpango-1.0 deb introspection optional arch=any
 libcogl-common deb libs optional arch=all
 libcogl-dev deb libdevel optional arch=any
 libcogl-doc deb doc optional arch=all profile=!nodoc
 libcogl-pango-dev deb libdevel optional arch=any
 libcogl-pango20 deb libs optional arch=any
 libcogl-path-dev deb libdevel optional arch=any
 libcogl-path20 deb libs optional arch=any
 libcogl20 deb libs optional arch=any
Checksums-Sha1:
 b92d70f74b1df95ba5aeceff4dd203801982bc4f 1742632 cogl_1.22.8.orig.tar.xz
 37b7876d8cc6b8fdc4ede340767a99a8cff2efff 17432 cogl_1.22.8-3.debian.tar.xz
Checksums-Sha256:
 a805b2b019184710ff53d0496f9f0ce6dcca420c141a0f4f6fcc02131581d759 1742632 cogl_1.22.8.orig.tar.xz
 c104c488c46fe138459563429d86e5920724cac3e5f8c0ba689a87bcae90cfb7 17432 cogl_1.22.8-3.debian.tar.xz
Files:
 7dd8b2e24171ef7399f851cea144b569 1742632 cogl_1.22.8.orig.tar.xz
 ac59b1a97ec934ec937d1b4fd3a984bc 17432 cogl_1.22.8-3.debian.tar.xz
Dgit: 0cfdd57130c6c3a5fa68db122d3c47bf52d8f75d debian archive/debian/1.22.8-3 https://git.dgit.debian.org/cogl

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAmFl6vAACgkQ4FrhR4+B
TE+x9Q/+LLdu9uuNFFDRae8v00uq1Tw6+MeYVDFr1CHOZ2hwMRliaqSPWZkzOF1Z
GulTYR1ew3w+nK9Hfi+BTol5cr8ii20SiioNa/tprPsUvqbwHmr4aAk5EEkIfdir
7qojt/hO/KdxaL+x3olzj0u3TMGUXaB0MoW0sPxXGuoWuuLVFY8Y7QWFz937N8ML
7yk2CritlnC+8XT6nksaJEPTQHDVgbhkLme3rRGfH8dc3WcMTQnUjb4BSn1gIMtR
1AjCWvLfVZSHfyT55+XOGAEjymxfwpp7cQiu2nazaVGieCPB8cvfz394RVHb9EUL
71/Y5KHorWqNbBYddMiUytN5z1tbBQvtXgSA1mIIMSFmeU6BeI9gjiHiVkEzAnbu
wbGDm1SP7Irdxg/YeloYuJ8EwivjWMzLtzWwMgqM/Qf2qKH8vfJQWiS32Mp5iHj5
IgGDcdpifgNtUuct/UF/jW1VzN0HYoYO1x2h2C9jWEIqP+EgR+nc7nOe8DYqAw3R
IfUn9+3mjBHGZ0vqqqiURX+MgbNhem1gALdN0ckqtVEkJK4drBKmBGzwugMaqanU
P6PjIxPemZSzfZypC6ZUrCmXFYhI2FDVqQg8asQyXdnCsoDyUVfsB5aKeFRxnIsp
DQe95izZjK4MQ//Pk0Iai5UuLTflNrWN1V7sqYirpST05ecYukU=
=cbkl
-----END PGP SIGNATURE-----
